Page MenuHomePhabricator

Improve the language of the "What's this?" links in the filters panel on Recent Changes
Closed, ResolvedPublic

Description

Currently, ORES-based filters have a "what's this?" link. Research shows that the questions users have about these filters are not as much about what they are or which is their purpose (which is clear by looking at the specific filters those groups contain). The main questions users have about these seem to be about how it is possible to made such assessments automatically and how reliable those are.

Based on that, using "How do these work?" as a label seems to fit better the purpose. A modified screenshot shows how would it fit in the Recent Changes filter panel:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2017, 10:23 AM
Pginer-WMF updated the task description. (Show Details)Jul 7 2017, 11:28 AM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 10 2017, 7:28 PM

Change 366169 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] RCFilters: Change What's this? i18n based on user testing

https://gerrit.wikimedia.org/r/366169

Change 366169 merged by jenkins-bot:
[mediawiki/core@master] RCFilters: Change What's this? i18n based on user testing

https://gerrit.wikimedia.org/r/366169

Jdforrester-WMF triaged this task as Normal priority.Jul 20 2017, 6:29 PM

Checked the changed text in betalabs - "What's this?" is changed to "How do these work?"

Note: There some issue with with the label alignment in monobook, see T16562: UNIQ key exposed when feeding strip markers into {{#tag:source.

jmatazzoni closed this task as Resolved.Jul 20 2017, 8:53 PM